BODY {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: normal;
	font-weight: normal;
	font-style: normal;
	font-family: ＭＳ Ｐゴシック;
	font-size: 12px;
	color: #666666;
	background-color: #ffffff
}

IMG {
	border:0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

A:link { color: #000070}
A:visited { color: #000070}
A:active { color: #000070}
A:hover { color: #FF0000}

.nodecoration {text-decoration:none}

.bold {font-weight: bold}

.size8 { font-size: 8px}
.size9 { font-size: 9px}
.size10 { font-size: 10px}
.size11 { font-size: 11px}
.size12 { font-size: 12px}
.size13 { font-size: 13px}
.size14 { font-size: 14px}
.size16 { font-size: 16px}
.size18 { font-size: 18px}
.size20 { font-size: 20px}
.size24 { font-size: 24px}
.size26 { font-size: 26px}

.lh16 {line-height: 16px}
.lh18 {line-height: 18px}
.lh20 {line-height: 20px}
.lh22 {line-height: 22px}
.lh24 {line-height: 24px}
.lh26 {line-height: 26px}

.norepeat {background-repeat: no-repeat}
.xrepeat {background-repeat: repeat-x}
.yrepeat {background-repeat: repeat-y}

.darkred {color: #AA0000}
.red {color: #FF0000}
.blue {color: #0000CC}
.lightblue {color: #7777CC}
